<template>
  <div class="home">
    <nav-bar url="/ZYindex"/>
  <div>住院结算</div>
  </div>
</template>

<script>
import {Tab, Tabs} from "vant";
// import {} from "@/request/api";

export default {
  name: "ZYJS",

  data() {
    return {
      
    };
  },
  mounted() {
 
  },
  methods: {},
};
</script>